html, body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background-color:#d3e071;
	color: Black;
	margin:0px;
	height:100%;
}

abbr {
	cursor: help;
 	border-bottom: 1px dotted #000;
}

td th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
}

h1 {
	color:#055d4f;
	font-size: 16px;
	font-weight: bold;
	margin-top:0px;
	padding-top:10px;
}

h2 {
	color:#055d4f;
	font-size:14px;
	font-weight:bold;
}

h3 {
	color:#055d4f;
	font-size: 12px;
	font-weight: bold;
}

a {
	color: black;
	background-color: inherit;
}

a:hover {
	color: #055d4f;
	background-color: inherit;
}

a img {
	border:0;
}

input, select, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

p {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
}

.box_main {
	width:800px;
	background-color:white;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	text-align: left;
	position: relative;
	color: Black;
	background-image:url(grafik/blume_neu.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}

.box_header {
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
	background-color:white;
	width:100%;
	height:150px;
	text-align:center;
	background-image:url(grafik/pflanzenhand.jpg);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom:1px solid #f8cf46;
}

.antifloat {
	clear: both;
	visibility: hidden;
}

.footer {
	font-size:9px;
	top:5px;
	left:0px;
	position:relative;
	color:Black;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	background-color:inherit;
	text-align:right;
}

.box_adresse {
	position:absolute;
	top:55px;
	left:640px;
	font-size:9px;
	color:#055d4f;
}

.box_nav_horz {
	position:relative;
	width:790px;
	height:20px;
	border-bottom:1px solid #f8cf46;
	background-color:#fcb814;
	font-size:10px;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	
}

.box_kai {
	position:absolute;
	top:5px;
	left:610px;
}

.box_nav {
	position: absolute;
	top: 195px;
	left: 10px;
	line-height: 25px;
	font-weight: bold;
	color: #696969;
	font-size: 12px;
	background-color:#FFFFFF;
	z-index:100;
}

.box_video_preview {
	position:relative;
	top:0px;
	left:0px;
	width:130px;
	font-size:7pt;
	border:1px solid #f8cf46;
	text-align:center;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 11em;
}
	
#nav li { /* all list items */
	position: relative;
	float: left;
	line-height: 14px;
	margin-bottom : -1px;
	width: 11em;
}
	
#nav li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 161px;
	margin-top : -26px;
}
	
#nav li ul ul { /* third-and-above-level lists */
	left: -999em;
}
	
#nav li a {
	width:150px;
	display:block;
	color:#055d4f;
	font-weight:bold;
	text-decoration:none;
	background-color:#fffbd7;
	border: 1px solid #fcb814;
	padding: 5px 5px 5px;
}
	
#nav li a:hover {
	color:#fffbd7;
	background-color:#055d4f;
}
	
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	display:none;
}
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	display:block;
}

.box_content {
	position:relative;
	width:430px;
	padding-top:10px;
	padding-bottom:20px;
	left:200px;
	z-index:1;
}

.box_content p {
	line-height:15px;
}

.box_content li {
	padding-bottom:5px;
	line-height:15px;
	margin-left:-20px;
	padding-left:5px;
}


.box_right {
	position:absolute;
	top:195px;
	left:650px;
	width:130px;
	line-height:13px;
}

.box_news {
	position:relative;
	top:0px;
	left:0px;
	width:115px;
	padding-left:10px;
	padding-right:5px;
	font-size:10px;
	border:1px solid #f8cf46;
}

.news_header {
	position:relative;
	left:-10px;
	width:130px;
	color:#055d4f;
	font-weight:bold;
	text-align:center;
	font-size:11px;
	background-color:#fffbd7;
	border-bottom:1px solid #f8cf46;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
	background-image:url(grafik/i.gif);
	background-position:2px 2px;
	background-repeat:no-repeat;
}

.download_header {
	position:relative;
	left:-10px;
	width:130px;
	color:#055d4f;
	font-weight:bold;
	text-align:center;
	font-size:11px;
	background-color:#fffbd7;
	border-bottom:1px solid #f8cf46;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
	background-image:url(grafik/down.gif);
	background-position:2px 2px;
	background-repeat:no-repeat;
}

.pic_right {
	float:right;
	text-align:center;
	font-size:9px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}

.pic_left {
	float:left;
	text-align:center;
	font-size:9px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
}

.darkenBackground {
	background-color: rgb(0, 0, 0);
	z-index: 10;
	height:100%;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-repeat:repeat;
	position:absolute;
	top: 177px;
	left: 0px;
	display:none;
	
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; /* IE 8 */
    filter: alpha(opacity=40); /* IE < 8 */	
	opacity: 0.4; /* Safari, Opera, Firefox */
}

.small {
	font-size:9px;
}

.doc {
	margin-bottom:0px;
	font-weight:bold;
}

#cont {
	position:relative;
	left:10px;
	top:0px;
	font-family:Optima, Verdana, Arial;
	text-align:center;
	font-weight:bold;
	background-position:top;
	background-repeat:no-repeat;
}

hr {
	height:1px;
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:gray;
}

.pdf_link {
	background-image:url(grafik/pdf.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding-left:20px;
	height:20px;
}

a.link {
	background-image:url(grafik/next.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding-left:15px;
}

.fett {
	font-weight:bold;
}

.sitemap ul li {
	padding-top:3px;
	padding-bottom:3px;
	line-height:15px;
	margin-left:-20px;
	padding-left:5px;
}

.sitemap ul {
	list-style-type:disc;
}

.sitemap ul ul {
	list-style-type:disc;
}

.sitemap ul ul ul {
	list-style-type:disc;
}

.links a {
	line-height:23px;
}

.u {
	text-decoration:underline;
}

.abstandhalter {
	height:400px;
}

table.t1px {
	border-color:gray;
    border-width: 0 0 1px 1px;
    border-style: solid;
	border-collapse: collapse;
}

table.t1px td {
	border-color:gray;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
}